<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="bceb8bd5-ea9e-41e5-a707-32251471ae4f" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/.idea/vcs.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/books/tests.py" beforeDir="false" afterPath="$PROJECT_DIR$/books/tests.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/library_project/settings.py" beforeDir="false" afterPath="$PROJECT_DIR$/library_project/settings.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/library_project/urls.py" beforeDir="false" afterPath="$PROJECT_DIR$/library_project/urls.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/posts/tests.py" beforeDir="false" afterPath="$PROJECT_DIR$/posts/tests.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/todos/tests.py" beforeDir="false" afterPath="$PROJECT_DIR$/todos/tests.py" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="HTML File" />
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectId" id="1YvxefCPMCVoav6kHjGfSaUd74G" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="DefaultHtmlFileTemplate" value="HTML File" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
  </component>
  <component name="RunManager">
    <configuration name="library_project" type="Python.DjangoServer" factoryName="Django server">
      <module name="library_project" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="launchJavascriptDebuger" value="false" />
      <option name="port" value="8000" />
      <option name="host" value="" />
      <option name="additionalOptions" value="" />
      <option name="browserUrl" value="" />
      <option name="runTestServer" value="false" />
      <option name="runNoReload" value="false" />
      <option name="useCustomRunCommand" value="false" />
      <option name="customRunCommand" value="" />
      <method v="2" />
    </configuration>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="bceb8bd5-ea9e-41e5-a707-32251471ae4f" name="Default Changelist" comment="" />
      <created>1583836965214</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1583836965214</updated>
      <workItem from="1583836980329" duration="2353000" />
      <workItem from="1583854730311" duration="6657000" />
      <workItem from="1583901287463" duration="3787000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="WindowStateProjectService">
    <state x="1039" y="312" key="com.intellij.ide.util.TipDialog" timestamp="1583901294836">
      <screen x="0" y="34" width="1920" height="987" />
    </state>
    <state x="1039" y="312" key="com.intellij.ide.util.TipDialog/0.34.1920.987@0.34.1920.987" timestamp="1583901294836" />
    <state x="25" y="34" width="889" height="987" key="find.popup" timestamp="1583860348293">
      <screen x="0" y="34" width="1920" height="987" />
    </state>
    <state x="25" y="34" width="889" height="987" key="find.popup/0.34.1920.987@0.34.1920.987" timestamp="1583860348293" />
  </component>
</project>